Plusieurs failles de sécurité qui affectent Tails 3.6.1 sont maintenant corrigées dans Tails 3.6.2.

Nous vous encourageons vivement à mettre à jour vers Tails 3.6.2 dès que possible.